RubyGems Navigation menu

yandex-translator 0.3.2

Library for Yandex Translate API

Versionen:

  1. 0.3.3 - March 09, 2020 (10 KB)
  2. 0.3.2 - May 21, 2015 (8 KB)
  3. 0.3.1 - March 25, 2015 (8 KB)
  4. 0.3.0 - November 20, 2014 (8 KB)
  5. 0.1.0 - May 19, 2013 (7,5 KB)
Zeige alle Versionen (8 total)

Runtime Abhängigkeiten (1):

  • httparty >= 0.13.4
  • Development Abhängigkeiten (2):

  • rspec ~> 3.1
  • webmock >= 0
  • Besitzer:

    Autoren:

    • Artur Egorov

    SHA 256-Prüfsumme:

    664c8a13e8c7d7bfda7d78ff7335a8cc933ba47b334778c8ebad04cdba05684a

    Downloads insgesamt 47.514

    Für diese Version 22.617

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: >= 0

    Links: